<div class="panel panel-default cookie-panel">
  <div class="detail-loader bs-progress hidden">
    <div class="line"></div>
    <div class="subline inc"></div>
    <div class="subline dec"></div>
  </div>
  <div style="padding:10px;">
    <div id="inclusions" class="inclusions" data-token="{$cin_token}">
      <div class="tree col-xs-4" data-xhrurl="{$assetpath}treexhr.php?kPlugin={$kplugin}">
        <h4>{__('cin_title_cookie_group')}</h4>
        <div class="groups">{include './group_wrapper.tpl'}</div>
        <button class="btn btn-secondary btn-sm btn-add-group"><span>{__('cin_button_cookie_add_group')}</span><i
            class="fas fa-pen"></i></button>
      </div>
      <div class="detail clean col-xs-8">
        <h4>Details</h4>
        <div class="newgroup d-none">
          <form>
            <p>{__('cin_title_cookie_group_id')}: <span data-toggle="tooltip"
                title="{__('cin_tooltip_cookie_group_id')}"><i class="fas fa-question-circle"></i></span></p>
            <div class="group_item_id">
              <div class="edit">
                <input type="text" class="form-control" name="group_item_id" value="{$group_detail['group_item_id']}"
                  pattern="[a-z0-9_]+$" placeholder="{__('cin_placeholder_cookie_new_group')}" />
              </div>
            </div>
            <p>{__('cin_title_cookie_group_names')}:</p>
            <div class="group_names">
              {foreach from=$group_detail['lang_group_names'] item=lang_group_name}
                <div class="desc-lang">
                  <div class="edit">
                    <label>{$lang_group_name->cNameDeutsch}<span class="second-lang">
                        /{$lang_group_name->cNameEnglisch}</span></label>
                    <input name="lang_group_name[{$lang_group_name->cISO}]" data-ciso="{$lang_group_name->cISO}"
                      value="{if isset($lang_group_name->value)}{$lang_group_name->value}{/if}" />
                  </div>
                </div>
              {/foreach}
            </div>
            <p>{__('cin_title_cookie_group_company')}: <span data-toggle="tooltip"
                title="{__('cin_tooltip_cookie_group_company')}"><i class="fas fa-question-circle"></i></span></p>
            <div class="company">
              <div class="edit">
                <input type="text" class="form-control" name="company" value="{$group_detail['company']}">
              </div>
            </div>
            <div class="btn-bar">
              <button class="cancel-btn" type="button" data-toggle="tooltip" title="{__('cin_tooltip_cookie_cancel')}">
                <i class="far fa-times-circle icancel"></i>
              </button>
              <button type="button" class="save" data-toggle="tooltip" title="{__('cin_tooltip_cookie_save')}" disabled>
                <i class="fas fa-cloud-upload-alt"></i>
              </button>
            </div>
          </form>
        </div>
        <div class="editor"></div>
      </div>
    </div>
  </div>
</div>
<link rel="stylesheet" href="{$assetpath}css/cookie_editor.css">
<script src="{$assetpath}js/cookie_editor.js"></script>
<script type="text/javascript">
  var pages = {$pages},
  cookie_consent_asset = '{$assetpath}';
</script>
