<form>
  <div class="btn-bar top">
    <button class="edit-btn" type="button">
      <i class="fas fa-pen iedit" data-toggle="tooltip" title="{__('cin_tooltip_cookie_edit')}"></i>
      <i class="far fa-times-circle icancel" data-toggle="tooltip" title="{__('cin_tooltip_cookie_cancel')}"></i>
    </button>
    <button type="button" class="save" data-toggle="tooltip" title="{__('cin_tooltip_cookie_save')}" disabled>
      <i class="fas fa-cloud-upload-alt"></i>
    </button>
  </div>
  <input type="hidden" class="snippet-db" data-id="{$detail['id']}"data-group="{$detail['groupid']}" value="{$detail['id']}"/>
  <p>{__('cin_title_cookie_snippet_name')}:</p>
  <div class="snippet-name">
    <div class="display">
      {$detail['name']}
    </div>
    <div class="edit">
      <input type="text" class="form-control" name="name" value="{$detail['name']}">
    </div>
  </div>
  <p>{__('cin_title_cookie_snippet_description')}:</p>
  <div class="description">
    {foreach from=$detail['descriptions'] item=desc}
      <div class="desc-lang">
        <div class="display">{$desc['description']}</div>
        <div class="edit">
          <label>{$desc['cNameDeutsch']}</label>
          <textarea name="descriptions[{$desc['cISO']}]" data-ciso="{$desc['cISO']}">{$desc['description']}</textarea>
        </div>
      </div>
    {/foreach}
  </div>
  <p>{__('cin_title_cookie_snippet_link')}:</p>
  <div class="cookie_target">
    <div class="display">
      <a href="{$detail['linktocookieprovider']}" target="_blank">{$detail['linktocookieprovider']}</a>
    </div>
    <div class="edit">
      <input type="url" class="form-control" name="linktocookieprovider" value="{$detail['linktocookieprovider']}">
    </div>
  </div>
  <p>{__('cin_title_cookie_snippet_content')}:</p>
  <div class="cookie_content">
    <div class="display"><pre>{$detail['content']|htmlspecialchars}</pre></div>
    <div class="edit">
      <textarea name="content" class="form-control" spellcheck="false" rows="10">{$detail['content']}</textarea>
    </div>
  </div>
  <p>{__('cin_title_cookie_snippet_pages')}:</p>
  <div class="pages">
    <div class="display">
      {foreach from=$detail['pagetype'] item=page}
      <span>{$pages[$page]}</span>
      {/foreach}
    </div>
    <div class="edit">
      <input type="checkbox" id="selAll" name="selAll" checked="">
      <label for="selAll">{__('cin_cookie_snippet_pages_all')}</label>
      <div class="list">
      {foreach from=$pages key=key item=page}
        <div class="form-check">
          <input class="form-check-input" type="checkbox" name="pagetype[{$key}]" data-key="{$key}" value="" id="cin_{$key}"{if $detail['pagetype'] && $key|in_array:$detail['pagetype']} checked=""{/if}>
          <label class="form-check-label" for="cin_{$key}">
            {$page}
          </label>
        </div>
      {/foreach}
      </div>
    </div>
  </div>
  <p>{__('cin_title_cookie_snippet_element')}:</p>
  <div class="bind">
    <div class="display">{$detail['inclusionelement']}</div>
    <div class="edit">
      <input type="text" class="form-control" name="inclusionelement" value="{$detail['inclusionelement']}" />
    </div>
  </div>
  <p>{__('cin_title_cookie_snippet_method')}:</p>
  <div class="bind_method">
    <div class="display">{$detail['inclusionmethod']}</div>
    <div class="edit">
      <select name="inclusionmethod" class="form-control">
        <option value="before"{if $detail['inclusionmethod'] eq 'before'} selected{/if}>before</option>
        <option value="prepend"{if $detail['inclusionmethod'] eq 'prepend'} selected{/if}>prepend</option>
        <option value="append"{if $detail['inclusionmethod'] eq 'append'} selected{/if}>append</option>
        <option value="after"{if $detail['inclusionmethod'] eq 'after'} selected{/if}>after</option>
      </select>
      {$detail['inclusionmethod']}
    </div>
  </div>
  <div class="btn-bar">
    <button class="edit-btn" type="button">
      <i class="fas fa-pen iedit"></i>
      <i class="far fa-times-circle icancel"></i>
    </button>
    <button type="button" class="save" disabled>
      <i class="fas fa-cloud-upload-alt"></i>
    </button>
  </div>
</form>